# Uses of Enum
jnr.constants.platform.linux.aarch64.AddressFamily

Packages that use AddressFamily
Package
Description
jnr.constants.platform.linux.aarch64

## Uses of AddressFamily in jnr.constants.platform.linux.aarch64

Methods in jnr.constants.platform.linux.aarch64 that return AddressFamily
Modifier and Type
Method
Description
`static AddressFamily`
AddressFamily.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static AddressFamily[]`
AddressFamily.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.